DRBD-SERVICES@.TA(7)

NAME
drbd-services@.target - System target unit to group services depending on a specific DRBD resource

SYNOPSIS

drbd-services@RESNAME.target

DESCRIPTION

This target is intended to be used by drbd-reactor as a "handle" for the services depending on the specific DRBD resource RESNAME. See drbd-reactor for how the dependency chain of services is meant to be defined and parameterized.

SEE ALSO

drbd-reactor(1), drbd-reactor.promoter(5)

AUTHORS

LINBIT HA Solutions GmbH https://linbit.com